@@include('components/_header.html', {title: 'Главная'})
<div class="wrapper">
    <div class="block__models">
        <div class="block__model">
            <div class="block__model_photo_one"><img src="images/model 1.png" width="100%" height="100%" alt=""></div>
            <div class="block__model_photo_two"><img src="images/model 2.png" width="100%" height="100%" alt=""></div>
            <div class="block__model_photo_three"><img src="images/model 3.png" width="100%" height="100%" alt=""></div>
        </div>
        <div class="block__button">
            <div class="block__button_look"><a href="">СМОТРЕТЬ</a></div>
        </div>
    </div>
    <div class="block__clothes">
        <div class="block__clothes_name">
            <h1 class="block__clothes_style">Одежда</h1>
        </div>
        <div class="block__clothes_photo">
            <div class="block__clothe_photo">
                <a href="">
                    <img src="images/dresses.png" height="80%" alt="">
                    <div class="block__clothe_text">
                        <h3 class="block__clothes_text">Платья</h3>
                    </div>
                </a>
            </div>
            <div class="block__mobil">
                <div class="block__clothe_photo_mobil">
                    <a href="">
                        <img src="images/shoes.png" alt="">
                        <div class="block__clothe_text"><h3 class="block__clothes_text">Туфли</h3></div>
                    </a>
                </div>
                <div class="block__clothe_photo_mobil">
                    <a href="">
                        <img src="images/linen.png" alt="">
                        <div class="block__clothe_text"><h3 class="block__clothes_text">Белье</h3></div>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="block__stock">
        <div class="block__stock_heading">
            <h1>Акции</h1>
        </div>
        <div class="block__stock_photos">
            <div class="block__stock_mobil">
                <div class="block__stock_photo">
                    <a href="">
                        <img src="images/week.png" alt="">
                        <div class="block__stock_text">
                            <h3>Предложение недели</h3>
                        </div>
                    </a>
                </div>
                <div class="block__stock_photo">
                    <a href="">
                        <img src="images/new.png" alt="">
                        <div class="block__stock_text">
                            <h3>Новинки</h3>
                        </div>
                    </a>
                </div>
            </div>
            <div class="block__stock_mobil">
                <div class="block__stock_photo">
                    <a href="">
                        <img src="images/present.png" alt="">
                        <div class="block__stock_text">
                            <h3>Подарки</h3>
                        </div>
                    </a>
                </div>
                <div class="block__stock_photo">
                    <a href="">
                        <img src="images/limit.png" alt="">
                        <div class="block__stock_text">
                            <h3>Лимитная колекция</h3>
                        </div>
                    </a>
                </div>
            </div>
        </div>    
    </div>
    <div class="block__company">
        <div class="block__company_heading">
            <h1>О компании</h1>
            <p>
                Мы предлагаем вашему вниманию изысканные, эксклюзивные вещи премиального качества по доступной цене. В нашем магазине вы найдете различные группы товаров: от свадебных и вечерних платьев до обуви и аксессуаров, а также товары для дома
            </p>
            <a href="">
                <div class="block__company_button">
                    <h1>УЗНАТЬ БОЛЬШЕ</h1>
                </div>
            </a>
        </div>
    </div>
</div>
@@include('components/_footer.html',{})